PT BIA - Bug #2155

Payroll Administration - File Premi Hinodumptruck - Report Premi Hino Dump Truck

05/04/2023 05:06 PM - fernando sergio rumbayan

Status: Closed Start date: 05/04/2023
Priority: High Due date: 05/12/2023
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 11.00 hours
Description

Dear Shofwan,

Sof tolong buatkan report Premi Hino Dump Truck sesuai dengan Excel dibawah,
1. Report satu Employee untuk satu bulan.

2. Report Recap All employee.

Report ID & Menu ID

1. REPTDATAPREMIHINODUMP - CRPTDATAPREMIDATAHINODUMP

2. REPTALLPREMIHINODUMP - CRPTDATAPREMIALLHINODUMP

Port :http://hris-bia-dev.minovais.com:11137/

Terima Kasih..

History

#1 - 05/04/2023 05:08 PM - fernando sergio rumbayan
- File REPORT PREMI HINODUMPTRUCK.xIsx added

#2 - 05/08/2023 09:47 AM - Kezia Pawitra Yulianti
- Due date set to 05/12/2023

- Status changed from New to Assigned

#3 - 05/10/2023 10:13 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report PREMI HINO DUMTRUCK sudah di deploy, silahkan di testing.
SP & RDL = RPTPREMIHINODUMTRUCK, RPTPREMIHINODUMTRUCKBULANAN
Terima Kasih..

#4 - 05/16/2023 09:45 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#5 - 05/29/2023 02:43 PM - fernando sergio rumbayan

- File REPORT PREMI HINODUMPTRUCK xIsx added

- Status changed from QA Test to Assigned

- Assignee changed from fernando sergio rumbayan to shofwan shiddiq
- Priority changed from Normal to High

Dear Sofwan,

Tolong adanya penambahan colom report utk Hinodumptruck
Terimaa Kasih
#6 - 05/30/2023 09:36 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, tambahan tipe trip sudah di deploy ke report.. silahkan di testing,

#7 - 05/30/2023 03:51 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

REPORT PREMI HINODUMPTRUCK .xIsx 11.8 KB 05/04/2023 fernando sergio rumbayan

REPORT PREMI HINODUMPTRUCK .xIsx 11.8 KB 05/29/2023 fernando sergio rumbayan
